Bug 602481 - [abrt] crash in emesene-1.6-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in emesene-1.6-1.fc13: raise: Process /usr/bin/python was killed...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d5e02ebb3edc78e535c493d49ce...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-09 22:59 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2010-08-03 01:07 UTC (History)
3 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 00:51:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (121.54 KB, text/plain)
2010-06-09 22:59 UTC, Claudio Rodrigo Pereyra DIaz
no flags Details

Description Claudio Rodrigo Pereyra DIaz 2010-06-09 22:59:31 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
crash_function: raise
executable: /usr/bin/python
global_uuid: d5e02ebb3edc78e535c493d49ce5ef6f0e4ad0a7
kernel: 2.6.33.5-112.fc13.x86_64
package: emesene-1.6-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Claudio Rodrigo Pereyra DIaz 2010-06-09 22:59:40 UTC
Created attachment 422725 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-14 03:38:45 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 3 Fedora Update System 2010-07-14 03:40:25 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 4 Fedora Update System 2010-07-14 22:56:48 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 5 Fedora Update System 2010-07-14 23:02:08 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 6 Fedora Update System 2010-08-03 00:47:37 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-03 01:03:48 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.